Create a saved object
- Base URL
-
https://{kibana_url}
Warning
This API is deprecated. This is a legacy Saved Objects API and may be removed in a future version of Kibana.
Creates a Kibana saved object; if an ID is provided it is used, otherwise Kibana generates one.
For transferring or backing up saved objects, prefer the import and export APIs (POST /api/saved_objects/_import and POST /api/saved_objects/_export).
Responses
200
application/json
A successful create response.
409
application/json
A conflict error.